﻿
#menu {
	margin: 0; /* all lists */
	float: left;
}

#menu ul {
	margin: 0; /* all lists */
	padding: 0;
	line-height:1em;
}
#menu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	line-height:1em;
}

/* level 2 */
#menu li ul {
	width: 18em;
	position: absolute; 
	z-index: 99;
	left: -999em; 
	height: auto;
}

/* level 3, where to start  */
#menu li ul ul {
	margin: -27 0 0 18em;
        }

/* width of submenu item*/
#menu li li {
	padding: 0 0 0 0;
	margin: 0;
	width: 18em
	}

#menu ul a {
	width: 13em;
}

#menu li:hover ul ul, 
#menu li:hover ul ul ul,
#menu li.sfhover ul ul, 
#menu li.level1sfhover ul ul, 
#menu li.level1-activesfhover ul ul,
#menu li.sfhover ul ul ul, 
#menu li.level1sfhover ul ul ul, 
#menu li.level1-activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */

#menu li:hover ul, 
#menu li li:hover ul, 
#menu li li li:hover ul,
#menu li.sfhover ul, 
#menu li.level1sfhover ul, 
#menu li.level1-activesfhover ul,
#menu li li.sfhover ul, 
#menu li li.levelhavechildsfhover ul, 
#menu li li.levelhavechild-activesfhover ul,
#menu li li li.sfhover ul, 
#menu li li li.levelhavechildsfhover ul, 
#menu li li li.levelhavechild-activesfhover ul {
	left: auto;
}

/*
-----------------------------------*/

/* Thiet lap menu trong suot */
#menu li ul {
	background: #3566A2;
	color:#fff;
}

#menu li ul li {	
	border-bottom: 1px solid #e8e8e8;
	color:#fff;
}
/*Drop down fonts*/
#menu li ul a {
	padding: 1px 10px;
	color:#fff;
	font-size:13px;
}

#menu li ul a:hover,
#menu li ul a:focus {
	color: #fff;
}

#menu li ul a:active
 {
	color: #000;
}
#menu li a {
	margin: 0;
	padding: 7px 12px 7px;
	display: block;
	color: #fff;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
 	font-size: 14px;
 	font-style: normal;
 	font-variant: normal;
	font-weight: normal;
	text-decoration:none;
	line-height:25px;
}
#menu li a:hover {
		color:#fff;
}

#menu li a.active {	
	color: #fff;
}

#menu li a.active:hover,
#menu li a.active:active,
#menu li a.active:focus {
		color:#fff;
}

#menu li li a.active {
	border-top: none;
	color:#fff;
}

/*Muc 1*/
#menu li.level1
{
	background: #094FA3;	
	border-right: 1px solid #3566A2;
	color: #fff;
}

#menu li.level1-active {
		color:#fff;
}

#menu li.levelhavechild
{
	background: url( arrow12.gif) no-repeat 95% 50% #3566A2;
	border-bottom: 1px solid #e8e8e8;
	color:#fff;
}

#menu li.levelhavechild-active {
		color:#fff;
}

/* hover li with sub
   change arrow7.jpg to arrow12.gif
   bgcolor = #e0ffff
*/
#menu li.levelhavechild:hover {
	background: url( arrow12.gif) no-repeat 95% 50% #EE3A43!important;
	color:#fff;
}

/* hover or active level 1
   bground = topbg_green1.gif	
   backcolor = #FFFFFF
*/
#menu li:hover,
#menu li.sfhover, 
#menu li.level1sfhover, 
#menu li.level1-activesfhover {
	background: #EE3A43!important;	
	color:#fff;
}

/* hover li no sub
   backcolor = #e0ffff
*/
#menu ul li:hover, 
#menu ul ul li:hover, 
#menu ul li.sfhover, 
#menu ul ul li.sfhover
{
	background: #EE3A43!important;
	color:#fff;
}

